From f0b133a21e96b3b403d0332cd4b0ba41048dea26 Mon Sep 17 00:00:00 2001
From: Jorge <jorgenatzdev@gmail.com>
Date: Fri, 12 Jul 2019 20:15:56 -0600
Subject: [PATCH] New package: jmtpfs-0.5

---
 srcpkgs/jmtpfs/template | 14 ++++++++++++++
 1 file changed, 14 insertions(+)
 create mode 100644 srcpkgs/jmtpfs/template

diff --git a/srcpkgs/jmtpfs/template b/srcpkgs/jmtpfs/template
new file mode 100644
index 00000000000..0ecd4a73b9e
--- /dev/null
+++ b/srcpkgs/jmtpfs/template
@@ -0,0 +1,14 @@
+# Template file for 'jmtpfs'
+pkgname=jmtpfs
+version=0.5
+revision=1
+build_style=gnu-configure
+hostmakedepends="pkg-config"
+makedepends="libmtp-devel fuse-devel file-devel"
+short_desc="FUSE-based filesystem for accessing MTP devices"
+maintainer="Jorge Natz <jorgenatzdev@gmail.com>"
+license="GPL-3.0-or-later"
+homepage="https://github.com/JasonFerrara/jmtpfs"
+changelog="https://github.com/JasonFerrara/jmtpfs/blob/master/ChangeLog"
+distfiles="https://github.com/JasonFerrara/${pkgname}/archive/v${version}.tar.gz"
+checksum=c0cacc4751c586a3b2b0fcd9c98dae4810a5d44f3eb9d2870868a15eeb696883
